some paper overdues require unifont pkg
[sitka/sitka-tools.git] / deployment / install-eg.sh
index 845ceba..2a482a4 100755 (executable)
@@ -231,4 +231,4 @@ apt-get install -y nsis unzip
 apt-get install -y libconfig-simple-perl libgit-repository-perl libdate-manip-perl
 
 # 12. paper overdue prereqs
-apt-get install -y python-reportlab python-reportlab-accel
+apt-get install -y python-reportlab python-reportlab-accel unifont